/* No comment provided by engineer. */
"About BetterZip" = "Popis BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Přidat do archivu...";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Nápověda pro BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Větší";

/* No comment provided by engineer. */
"Bring All to Front" = "Přenést vše do popředí";

/* No comment provided by engineer. */
"Clean…" = "Vyčistit…";

/* No comment provided by engineer. */
"Clear Menu" = "Vyprázdnit nabídku";

/* No comment provided by engineer. */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Copy" = "Kopírovat";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Vlastní lišta nástrojů…";

/* No comment provided by engineer. */
"Cut" = "Vyjmout";

/* No comment provided by engineer. */
"Delete" = "Smazat";

/* No comment provided by engineer. */
"Edit" = "Úpravy";

/* No comment provided by engineer. */
"Extract All…" = "Rozbalit vše…";

/* No comment provided by engineer. */
"Extract Selected…" = "Rozbalit vybrané…";

/* No comment provided by engineer. */
"Extract with Preset" = "Rozbalit podle předlohy";

/* No comment provided by engineer. */
"Favorites" = "Oblíbené";

/* No comment provided by engineer. */
"File" = "Soubor";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Zobrazit strukturu souborových balíčku";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Nalézt archivy v Sidebaru";

/* No comment provided by engineer. */
"Find Items in Archive" = "Nalézt položky v archivu";

/* No comment provided by engineer. */
"Flat List" = "Jednoduchý seznam";

/* No comment provided by engineer. */
"Get in Touch" = "Zůstaňte v kontaktu";

/* No comment provided by engineer. */
"Help" = "Nápověda";

/* No comment provided by engineer. */
"Hide BetterZip" = "Skrýt BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Skrýt ostaní";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Minimalizovat";

/* No comment provided by engineer. */
"New" = "Nový";

/* No comment provided by engineer. */
"New Folder" = "Nová složka";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Otevřít a archivovat ve frontě...";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Otevřít a rozbalit ve frontě...";

/* No comment provided by engineer. */
"Open Recent" = "Naposledy otevřené";

/* No comment provided by engineer. */
"Open…" = "Otevřít…";

/* No comment provided by engineer. */
"Operations Queue" = "Fronta operací";

/* No comment provided by engineer. */
"Outline View" = "Rámcový náhled";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "Vložit";

/* No comment provided by engineer. */
"Preferences…" = "Předvolby…";

/* No comment provided by engineer. */
"Preview" = "Náhled";

/* No comment provided by engineer. */
"Preview Font" = "Písmo náhledu";

/* No comment provided by engineer. */
"Quit BetterZip" = "Ukončit BetterZip";

/* No comment provided by engineer. */
"Redo" = "Opakovat";

/* No comment provided by engineer. */
"Rename" = "Přejmenovat";

/* No comment provided by engineer. */
"Revert" = "Vrátit";

/* No comment provided by engineer. */
"Save" = "Uložit";

/* No comment provided by engineer. */
"Save As…" = "Uložit jako…";

/* No comment provided by engineer. */
"Save with Preset" = "Uložit podle šablony";

/* No comment provided by engineer. */
"Select All" = "Vybrat vše";

/* No comment provided by engineer. */
"Services" = "Služby";

/* No comment provided by engineer. */
"Show All" = "Zobrazit vše";

/* No comment provided by engineer. */
"Show Fonts" = "Zobrazit písma";

/* No comment provided by engineer. */
"Show Hidden Files" = "Zobrazit skryté soubory";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Zobrazit/Skrýt nástroje";

/* No comment provided by engineer. */
"Smaller" = "Menší";

/* No comment provided by engineer. */
"Test" = "Testovat";

/* No comment provided by engineer. */
"Transcript" = "Zápis";

/* No comment provided by engineer. */
"Undo" = "Odvolat";

/* No comment provided by engineer. */
"View" = "Zobrazení";

/* No comment provided by engineer. */
"View License Agreement" = "Zobrazit licenční ujednání";

/* No comment provided by engineer. */
"View Selected Files" = "Zobrazit vybrané soubory";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Navštívit MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Okno";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Zalamovat řádky v náhledu";

/* No comment provided by engineer. */
"Zoom" = "Přepnout velikost";

/* No comment provided by engineer. */
"Zoom In" = "Přiblížit";

/* No comment provided by engineer. */
"Zoom Out" = "Oddálit";

